/* NimbusSanL Font Family */
/* Last Review Date: 2025-01-21 */

@font-face {
  font-family: 'NimbusSanL';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('NimbusSanL-Reg.otf') format('opentype');
}

@font-face {
  font-family: 'NimbusSanL';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url('NimbusSanL-RegIta.otf') format('opentype');
}

@font-face {
  font-family: 'NimbusSanL';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('NimbusSanL-Bol.otf') format('opentype');
}

@font-face {
  font-family: 'NimbusSanL';
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  src: url('NimbusSanL-BolIta.otf') format('opentype');
}
